@ECHO OFF
CD /D %~DP0

SET CLASSPATH=lib\EMS.jar;lib\mssql-jdbc-6.4.0.jre7.jar

IF "%ProgramFiles(x86)%" == "" (
    ECHO.    
    ECHO Upgrade is not supported on 32-bit platform.
    ECHO.
    PAUSE
) ELSE (
    CD EMS
    START jre\bin\javaw com.ctcu.nms.setup.UpgradeFrame -lang EN
    CD ..
)
